漏洞信息详情

Kayako ESupport 'index.php'跨站脚本攻击漏洞

漏洞简介

Kayako ESupport 2.3.1及可能的其他版本的index.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过nav参数注入任意HTML和Web脚本。

漏洞公告

参考网址

来源: XF 名称: kayako-index-xss(18571) 链接:http://xforce.iss.net/xforce/xfdb/18571 来源: BID 名称: 12563 链接:http://www.securityfocus.com/bid/12563 来源: FULLDISC 名称: 20050215 Kayako eSupport v2.3.1 Support Tracker XSS 链接:http://marc.theaimsgroup.com/?l=full-disclosure&m=110845724029888&w=2

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多